Expose attributes in processing modeler

2017-03-05 01:14 PM - Magnus Nilsson

Status: Rejected

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Modeller

Pull Request or Patch supplied:No Resolution: wontfix

Easy fix?: No Copied to github as #: 24198

Description

The attributes of the incoming data should be exposed in the modeler. That would make it easier to follow the data through the model and

use the correct attributes in the tools. Perhaps a list of current attributes for each tool in the model?

History

#1 - 2017-05-01 12:44 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-05-16 02:18 PM - Alexander Bruy

- Resolution set to wontfix

- Status changed from Open to Rejected

This is not possible because at the model design stage we don't know which layers will be passes as inputs and there is no way to get the list of their

attributes.

2024-04-27 1/1


